Bug 509363 - rcp does not return ENOSPC error on full NFS-File system
rcp does not return ENOSPC error on full NFS-File system
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rsh (Show other bugs)
4.6
All Linux
urgent Severity high
: rc
: ---
Assigned To: Adam Tkac
BaseOS QE
: EasyFix, Patch, ZStream
Depends On: 461901
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-02 09:17 EDT by RHEL Product and Program Management
Modified: 2013-04-30 19:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-10 11:00:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-07-02 09:17:05 EDT
This bug has been copied from bug #461901 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 7 errata-xmlrpc 2009-07-10 11:00:04 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1149.html

Note You need to log in before you can comment on or make changes to this bug.